## fontcustom 2.0.0+ds4

=== debian/changelog ===
fontcustom (2.0.0+ds4-6) unstable; urgency=medium

  * Team upload.
  * Replace obsolete File.exists. (Closes: #1094058)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Fri, 07 Feb 2025 21:45:37 +0100

fontcustom (2.0.0+ds4-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to Python 3, thanks to Graham Inggs (Closes: #936537)
  * gemspec: update json to 2.0, thanks to Alexandre Viau (Closes:
    #910945)
  * Drop "Testsuite: autopkgtest-pkg-ruby" as it isn't testing anything
    and requires more non-trivial work to get it working

 -- Paul Gevers <elbrus@debian.org>  Thu, 19 Dec 2019 20:02:14 +0100

fontcustom (2.0.0+ds4-5) unstable; urgency=medium

  * Depend on python.

 -- Alexandre Viau <aviau@debian.org>  Fri, 05 Oct 2018 12:39:21 -0400

fontcustom (2.0.0+ds4-4) unstable; urgency=medium

  * Add missing ruby runtime deps.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 19:27:05 -0400

fontcustom (2.0.0+ds4-3) unstable; urgency=medium

  * Remove privacy breach in fontcustom-preview.html.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 17:24:05 -0400

fontcustom (2.0.0+ds4-2) unstable; urgency=medium

  * d/control: depend on fontforge.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 17:14:46 -0400

fontcustom (2.0.0+ds4-1) unstable; urgency=medium

  * d/copyright: include yet another script.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 13:39:05 -0400

fontcustom (2.0.0+ds3-1) unstable; urgency=medium

  * d/copyright: exclude less scripts.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 13:19:06 -0400

fontcustom (2.0.0+ds1-2) unstable; urgency=medium

  * d/copyright: fixup bad comment.

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 12:42:57 -0400

fontcustom (2.0.0+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #910302)

 -- Alexandre Viau <aviau@debian.org>  Thu, 04 Oct 2018 10:59:20 -0400
