=== debian/control ===
Source: fontcustom
Section: fonts
Priority: optional
Maintainer: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 13), gem2deb
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/fontcustom.git
Vcs-Browser: https://salsa.debian.org/debian/fontcustom
Homepage: https://github.com/FontCustom/fontcustom
XS-Ruby-Versions: all

Package: fontcustom
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         python3,
         ruby-thor,
         ruby-json,
         ruby-listen,
         woff-tools,
         woff2,
         fontforge,
         ${misc:Depends},
         ${ruby:Depends}
Description: custom icon webfonts from the comfort of the command line
 Generate cross-browser icon fonts and supporting files
 (@font-face CSS, etc.) from a collection of SVGs.
