=== debian/watch ===
version=3
opts=\
repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/fontcustom-$1.tar.gz/ \
 https://github.com/FontCustom/fontcustom/releases .*/archive/v?([\d\.]+).tar.gz
